[
{
  "modid": "betterwithterrain",
  "name": "Better With Terrain",
  "description": "Add Grass Slabs to the terrain",
  "version": "${version}",
  "mcversion": "${mcversion}",
  "url": "",
  "updateUrl": "",
  "authorList": ["primetoxinz"],
  "credits": "I blame TheEmosewaPixel",
  "logoFile": "",
  "screenshots": [],
  "dependencies": []
}
]
